HELPDESK - Thiét bi CNTT #51423
Ki€m tra thu hang tuf khoéa - halns
06/20/2025 08:23 AM - Nguy&n Van Quyén

Status: Finished Start date: 06/19/2025
Priority: Normal Due date:

Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Actual start date: Actual end date:

Description

- ki€m tra thir hang chay trén hé théng so véi thuc té

History

#1 - 06/20/2025 08:23 AM - Nguyén Van Quyén
- Attachments clipboard-202506200825-j8ceg.png added
- Status changed from New to Finished

- % Done changed from 0 to 100

-hudng dén truc ti€p trén may
Lu'dng Nguyén Song Ha Yesterday 10:12 AM  Translate

Anh oi, anh check gilp em tir khoa "cau nang 1 try" cla nganhruaxecto.vn vdi

ultraview vs khach nha
Tranzlate

may khach la qua, em ko bit chinh ngén ngir ti€ng Anh & dau
Translate

do tif khoa nay né hién top 10 & 2 trang ti€éng Anh thoy a
